<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23b0db99f734ffc46c12275bb6b904ef">
  <dict>
    <!--2023-01-03 11:23:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:47:50.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:47:50.000-->
    <string key="voicemail_carrier">Zain</string>
    <!--2021-12-29 17:47:50.000-->
    <string key="voicemail_number">1240</string>
    <!--2021-12-29 17:47:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
